nl_NL:
  SilverStripe\SessionManager\Controllers\LoginSessionController:
    YOUR_SESSION_HAS_EXPIRED: 'De browsersessie is verlopen wegens inactiviteit'
  SilverStripe\SessionManager\Extensions\MemberExtension:
    LEARN_MORE: 'Meer weten'
